Subject: GTK+ package
To: None <>
From: Adam Ciarcinski <>
List: tech-pkg
Date: 11/24/2000 12:02:18

GTK+-1.2.8 needs gettext to be installed, not only
gettext-lib (as it does with USE_LIBINTL=yes).
Otherwise locales are not installed and pkg_create cannot
find them.

Can someone, please, fix that?
Or should I send send-pr?


	kind regards

		- Adam